BODY {
	FONT-SIZE: 12px; BACKGROUND: url(/image/style/bg_main.jpg) #fff no-repeat right top; MARGIN: 0px; COLOR: #000; FONT-FAMILY: "ËÎÌå"; TEXT-ALIGN: center
}
FORM {
	MARGIN: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #666
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000
}
OBJECT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #551a8b
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
H1 {
	FONT-SIZE: 12px; MARGIN: 0px
}
#tbody H1 A {
	COLOR: #000; TEXT-DECORATION: none
}
.clear {
	CLEAR: both; FONT-SIZE: 1px
}
#tbody {
	MARGIN: 0px auto; WIDTH: 760px; TEXT-ALIGN: left
}
.i_table {
	BORDER-RIGHT: #ccc 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.alert {
	COLOR: #f30
}
.more {
	FLOAT: right; MARGIN: -20px 2px 0px 5px
}
.author {
	MARGIN-TOP: -20px; FLOAT: right
}
.pages {
	BORDER-RIGHT: #d0e0f0 1px solid; BORDER-TOP: #d0e0f0 1px solid; BACKGROUND: url(/image/style/bg_pages.gif) repeat-x; MARGIN: 5px 0px; BORDER-LEFT: #d0e0f0 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #d0e0f0 1px solid; HEIGHT: 23px; TEXT-ALIGN: right
}
.buttons {
	CLEAR: both; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.buttons INPUT {
	MARGIN-RIGHT: 20px
}
#tbody .empty {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; HEIGHT: 5px
}
#headlogin {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 3px; BORDER-LEFT: #97b3ca 1px solid; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-BOTTOM: #97b3ca 1px solid; HEIGHT: 27px
}
#headlogin FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 3px 0px; PADDING-TOP: 1px; POSITION: absolute
}
#headlogin INPUT {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #97b3ca 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-LEFT: #97b3ca 1px solid; MARGIN-RIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #97b3ca 1px solid; HEIGHT: 16px
}
#headlogin STRONG {
	COLOR: #900
}
#headlogin A {
	COLOR: #36c; TEXT-DECORATION: none
}
#headlogin UL {
	PADDING-RIGHT: 0px; MARGIN-TOP: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 580px; WIDTH: 180px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; POSITION: absolute
}
#headlogin LI {
	PADDING-RIGHT: 15px; PADDING-LEFT: 12px; BACKGROUND: url(/image/style/icon_sq1.gif) no-repeat 0px 2px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 1px
}
#headlogo {
	FLOAT: left; MARGIN: 7px 0px
}
#headbanner {
	MARGIN: 5px 0px; TEXT-ALIGN: right
}
#headmenu {
	CLEAR: both; BORDER-RIGHT: #0a2741 1px solid; BORDER-TOP: #0a2741 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/bg_topmenu.gif) #06c repeat-x; BORDER-LEFT: #0a2741 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #0a2741 1px solid; HEIGHT: 23px
}
#headmenu A {
	COLOR: #fff; TEXT-DECORATION: none
}
#headmenu LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#bottommenu {
	MARGIN-TOP: 5px; BACKGROUND: #eee; LINE-HEIGHT: 23px; TEXT-ALIGN: center
}
#bottommenu A {
	COLOR: #000
}
#footer {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/image/style/bg_bottom.gif) repeat-x 50% top; PADDING-BOTTOM: 10px; COLOR: #666; LINE-HEIGHT: 18px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#footer A {
	COLOR: #666
}
#position {
	MARGIN: 5px 3px; TEXT-ALIGN: left
}
#position A {
	COLOR: #000
}
#position A:visited {
	COLOR: #000
}
.xml {
	BORDER-RIGHT: #8c8e7b 1px solid; BORDER-TOP: #8c8e7b 1px solid; BACKGROUND: #fff; BORDER-LEFT: #8c8e7b 1px solid; BORDER-BOTTOM: #8c8e7b 1px solid; FONT-FAMILY: Tahoma, Verdana
}
.xml A {
	COLOR: #fff
}
.xml A:visited {
	COLOR: #fff
}
.xml_1 {
	FONT-SIZE: 7pt; BACKGROUND: #f60; COLOR: #fff
}
.xml_2 {
	FONT-SIZE: 7pt; BACKGROUND: #8c8e7b
}
.search {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 2px auto; OVERFLOW: hidden; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 760px; PADDING-TOP: 0px; BORDER-BOTTOM: #e6e6e6 1px solid; HEIGHT: 30px
}
.search .goog {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 1px
}
.search .goog .sea {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 410px; PADDING-TOP: 0px
}
.search .goog .sea .input2 {
	MARGIN-TOP: 2px; FLOAT: right; WIDTH: 340px
}
.search .goog .sea .input2 .img {
	FLOAT: right; WIDTH: 70px
}
.search .goog .sea .input2 .img2 {
	FLOAT: right; WIDTH: 70px
}
.search .key {
	FLOAT: left; MARGIN: 3px 0px; PADDING-TOP: 3px
}
.key A:link {
	COLOR: #008000; TEXT-DECORATION: none
}
.key A:visited {
	COLOR: #008000; TEXT-DECORATION: none
}
.key A:hover {
	COLOR: #008000; TEXT-DECORATION: underline
}
.key A:active {
	COLOR: #008000; TEXT-DECORATION: underline
}
.topbanner_jy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.topbanner_jy A:link {
	COLOR: #003399; TEXT-DECORATION: underline
}
.topbanner_jy A:visited {
	COLOR: #003399; TEXT-DECORATION: underline
}
.topbanner_jy A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
.topbanner_jy A:active {
	COLOR: #ff9900; TEXT-DECORATION: none
}
